MKDIR(1)

NAVN
mkdir - make directories

SYNOPSIS
mkdir [FLAG]... KATALOG...

BESKRIVELSE

Opret KATALOGerne, hvis de ikke allerede findes.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-m, --mode=TILSTAND
    sæt rettigheder (som chmod), ikke a=rwx - umask

-p, --parents
    opret overkataloger om nødvendigt, ingen fejl hvis findes

-v, --verbose
    udskriv en besked for hvert katalog som oprettes

-Z  sæt SELinux-sikkerhedskontekst for hvert oprettet katalog til standardttypen

--context[=KONT]
    som -Z, eller givet KONT, sæt SELinux- eller SMACK-sikkerhedskontekst til KONT

--help
    viser hjælpetekst og stopper

--version
    viser versionsinformation og stopper

FORFATTER
Skrevet af David MacKenzie.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapportér oversættelsesfejl til <https://translationproject.org/team/>

OPHAVSRET
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er frit programmel: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
mkdir(2)

Fuld dokumentation <https://www.gnu.org/software/coreutils/mkdir>
eller lokalt tilgængelig via: info '(coreutils) mkdir invocation'

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.